generator:
  class: sfDoctrineGenerator
  param:
    model_class:           sfGuardUser
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          sf_guard_user
    with_doctrine_route:   true
    css:                   nothing

    config:
      fields:
        password_again: { label: "Password (again)" }

      list:
        title:   Liste des utilisateurs
        display: [=username, created_at, updated_at, last_login]
      filter:
        display: [email_address,username]

      form:
        class: sfGuardUserAdminForm
        display: 
          "User":       [first_name, last_name, email_address, username, password, password_again]
          "Permissions and groups": [is_active, is_super_admin, permissions_list]

      edit:
        title: Modifier l'utilisateur "%%username%%"

      new:
        title: Ajouter un nouvel utilisateur